    // ************************* CHANNEL LABEL  ************************ //
h3 {
    margin-top: 16px;
}
// ************************* LOGO IMAGE CSS  ************************ //
.logoImage{
    width:16px;
    vertical-align:middle
}
// ************************* TITLE CSS  ************************ //
.channelLabel{
    vertical-align:middle; 
    margin-left: .5em
}
// ************************* UI_HELPER_CLEARFIX CSS  ************************ //

// ************* DROPDOWN CSS ************//

.ui-corner-all{
    width: 16vw !important;
}

.ui-helper-clearfix{
    position: relative;
    height: 25px;
}
  .stationImage{
    width:24px;
    position:absolute;
    top:1px;
}
.stationName{
    font-size:14px;
    width:16vw;
    text-align:left;
    margin-left: 3em;
    padding-bottom: 1em ;
}
